﻿
html
{
    height:100%;
}

body 
{
   height:100%; padding:0; margin:0; font-family:Arial; font-size:16px; background-color:#f0f0f0;
}

input
{
    padding:0; border:0; text-align:center;
}

table
{
    border-collapse:collapse;
}

td
{
    vertical-align:middle; padding:0; margin:0;
}



#div_TopBanner > img
{
    width:100%; display:block;
}



#div_background
{
   width:100%; position:absolute; top:0px; left:0px; background-color:black;
}


#imgMobileLoader
{
    width:50px; height:50px; position:fixed; top:50%; left:50%; margin-left:-25px; margin-top:-25px;
}




/***************** mobile alert *******************************/
.mobileAlertBox
{
    width:300px; position:fixed; top:50%; left:50%; margin-left:-150px; z-index:901; display:none; background-color:white;
}

.mobileAlertBox div:nth-child(1)
{
    width:270px; line-height:26px; margin:15px 0 0 15px; text-align:right; direction:rtl; word-wrap:break-word; font-size:18px; /*background-color:green;*/
}

.mobileAlertBox div:nth-child(2)
{
    width:270px; height:40px; line-height:40px; margin:15px 0 15px 15px; text-align:center; font-size:20px; color:white;
}

.mobileAlertBox div:nth-child(3)
{
    width:270px; height:40px; line-height:40px; margin:15px 0 15px 15px; text-align:center; font-size:20px; color:white;
}

.mobileAlertBox a:visited
{
    color:blue;
}
/***************** mobile alert *******************************/





/***************** div requset TimeOut *******************************/
#divRequsetTimeOut
{
    width:90%; margin-left:5%; top:50%; position:fixed; text-align:center; direction:rtl; font-size:20px; font-weight:bold; color:#969696; /*background-color:Aqua;*/
}

#divRequsetTimeOut img
{
    width:70px; display:block; margin:20px auto 20px auto; cursor:pointer;
}
/***************** div requset TimeOut *******************************/





/***************** speeding wheel *******************************/
.speeding-wheel 
{
	width: 100px;
	height: 100px;
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-50px;
	border: 6px solid #071A3C;
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: cssload-spin 1s infinite linear;
}

@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}
/***************** speeding wheel *******************************/
        













/* mobile - less than or equal to 320px */
 @media only screen and (max-width: 320px) {
     
     /*body{ background-color:red; }*/

     /***************** mobile alert *******************************/
    .mobileAlertBox
    {
        width:200px; margin-left:-100px;
    }

    .mobileAlertBox div:nth-child(1)
    {
        width:170px;
    }

    .mobileAlertBox div:nth-child(2)
    {
        width:170px;
    }
    /***************** mobile alert *******************************/
}


/* mobile - greater than 320px and less than 401px */
 @media only screen and (min-width: 321px) and (max-width: 400px) {
     
    /*body{ background-color:yellow; }*/
}


/* mobile - greater than 400px and less than 481px */
 @media only screen and (min-width: 401px) and (max-width: 480px) {
    
   /*body{ background-color:green; }*/
}


/* tablet - greater than 480px and less than 769px */
 @media only screen and (min-width: 481px) and (max-width: 768px) {
    
    /*body{ background-color:orange; }*/
}


 /* desktop - greater than 768px */
 @media only screen and (min-width: 769px) and (max-width: 1024px) {
    
   /*body{ background-color:pink; }*/
}


 /* desktop - greater than 1024px */
 @media only screen and (min-width: 1025px) and (max-width: 1480px) {
   
   /*body{ background-color:aqua; }*/
}


 /* desktop - greater than 1480px */
@media only screen and (min-width: 1481px) {
   
    /*body{ background-color:skyblue; }*/
}




@media screen and (orientation:portrait)
{
}


@media screen and (orientation:landscape)
{
}
